html,
body{
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	border: none;
}
html {
	-webkit-font-smoothing: antialiased;
}
body {
	-webkit-font-smoothing: subpixel-antialiased;
}
html > * {
 -webkit-tap-highlight-color: rgba(0,0,0,0);
}
*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-box-shadow: none;
    box-shadow: none;   
    outline: none;
    border-collapse: collapse;
}
#intro, #intro *,
#primary, #primary *,
#secondary, #secondary *,
#colophon {
	max-width: 100%;
	overflow: hidden;
	word-wrap: break-word;
}

p {
	margin-top: 0;
}
h1,
h2,
h3 {
	margin-top: 0;
}
h2 {
	font-size: 1.25em;
}
h3 {
	font-size: 1.1em;
	background-color: #ffe9f6;
	color: #cc6d94;
    padding: 0.2em 0.4em;
}
table {
	table-layout: fixed;
	word-break: break-all;
	word-wrap: break-word;
}

#content ul {
	padding: 0;
	list-style: none!important;
	font-size: 0.95em;
	color: #6c2f77;
	line-height: 1.7;
}
#content li:before {
	content: '\02022';
	color: #cc6d94;
	padding: 0 0.5em 0 0.2em;
}


/* FONTELLO */

@font-face {
  font-family: 'ngf';
  src: url('font/ngf.eot?72447519');
  src: url('font/ngf.eot?72447519#iefix') format('embedded-opentype'),
       url('font/ngf.woff2?72447519') format('woff2'),
       url('font/ngf.woff?72447519') format('woff'),
       url('font/ngf.ttf?72447519') format('truetype'),
       url('font/ngf.svg?72447519#ngf') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "ngf";
  font-style: normal;
  font-weight: normal;
  speak: none; 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
} 
.icon-phone:before { content: '\e800'; }
.icon-down-open:before { content: '\e801'; }
.icon-left-open:before { content: '\e802'; }
.icon-right-open:before { content: '\e803'; }
.icon-up-open:before { content: '\e804'; }
.icon-mail:before { content: '\e805'; }

.sup {
	font-size: 0.9em;
	color: #cc6d94;
}
.fc_df,
.fc_df a {
	color: #404040!important;
}
.fc_red,
.fc_red_a a {
	color: #b70758!important;
}
.fc_p {
	color: #ffb9fc;
}
.fc_pp {
	color: #e4c4ff;
}
.fc_w {
	color: #fff;
}
.fwb {
	font-weight: bold;
}
.lh2 {
	line-height: 2;
}
.mt0 {
	margin-top: 0!important;
}
.mb1{
	margin-bottom: 1em;
	display: block;
}
.tac {
	text-align: center!important;
	margin: 1em 0;
}
.fs95 {
	font-size: 0.95em!important;
}
.fs90 {
	font-size: 0.9em!important;
}
.fs15 {
	font-size: 1.5em!important;
}
.fs12 {
	font-size: 1.2em!important;
}


/* FLEXBOX */

.flex {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}
.between {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.flexc {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.flexe {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-webkit-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}
.flexa {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
	flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
    -webkit-justify-content: space-around;
    -moz-justify-content: space-around;
    justify-content: space-around;
}


/* LAYOUT */

#content {
	background: transparent;
	max-width: 1000px;
	margin: 0 auto;
	padding: 20px 15px;
}
#intro {
	background-color: rgba(0, 0, 0, 0.6);
	margin-bottom: 15px;
	padding: 20px;
	color: #fff;
	text-align: center;
/*	display: none;   corona */	
}
#intro div {
	width: 100%;
}
#primary {
	background-color: rgba(255, 234, 252, 0.9);
	margin-bottom: 15px;
	padding: 15px;
}
#info {
/*	display: none;   corona */
}
#info > div,
#secondary {
	padding: 15px;
	margin-bottom: 15px;
	color: #202020;
}
#info > div {
	background-image: url(../img/purple.jpg);
	background-size: cover;
	background-position: center 55%;
	background-color: #c5aade;
	color: #e4c4ff;
	letter-spacing: 1px;
	font-size: 1.1em;
	margin-bottom: 20px!important;
}
#secondary {
	padding: 12px;
	background-color: #997db5;
}

/* ADJUSTMENT */

.sponly {
	display: block;
}
.pconly {
	display: none;
}
#info > div {
	text-align: center;
	padding-bottom: 20px;
}
#secondary .alert {
	margin: 0;
	background-color: rgba(255, 234, 252, 0.5);
	text-align: center;
	font-size: 0.95em;
	padding: 15px 10px;
	margin-bottom: 20px;
}
#secondary ul.staff_block {
	display: -webkit-box;
    display: -webkit-flex;
    display: flex;
	flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
    -webkit-justify-content: space-around;
    -moz-justify-content: space-around;
    justify-content: space-around;
}
#secondary ul.staff_block:before {
	content: none;
	display: none;
}
#secondary ul.staff_block:after {
	content: '';
    display: block;
    height: 0;
}
#secondary ul.staff_block li {
    clear: both;
    background-color: rgba(255, 234, 252, 0.2);
}
#secondary ul.staff_block:after,
#secondary ul.staff_block li {
    width: 80%;
/*    max-width: 120px; */
	padding: 5px;
}
#secondary ul.staff_block li img {
    width: 90%;
    max-width: 150px;
}
#secondary ul.staff_block li:before {
	content: none;
}
#secondary ul.staff_block li .clear {
	display: none;
}
.widget {
	width: 100%;
	margin: 0!important;
}
#text-7 p {
	background-color: rgba(255, 234, 252, 0.5);
    width: 220px;
    margin: 0 auto;
    padding: 1em 0;
    border-radius: 4px;
}

.entry-content section {
	margin-bottom: 20px;
}


/* FLEX */

#colophon .telarea {
	position: fixed;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: #592e79;
	-webkit-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
	height: 80px;
	z-index: 9;
	padding: 1em;
	font-size: 0.9em;
	line-height: 1.25;
	color: #b5a7bf;
	text-align: center;
}
#colophon .telarea p {
	margin: 0;
	padding-left: 2px;
	font-size: 2em;
	color: #fff;
}
#colophon .telarea > a {
    display: block;
    position: absolute;
    top: -5px;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9999;
}
#colophon .telarea p span {
	font-size: 0.6em;
}
/*
#colophon.once .telarea,
#colophon.off .telarea {
	height: 0;
	padding: 0;
}
#colophon.once.fixed .telarea,
#colophon.on .telarea,
#colophon.off.release .telarea */
#colophon .telarea {
	height: 80px!important;
	padding: 1em;
}
#colophon .telarea .tab {
	position: absolute;
	width: 60px;
	right: 3px;
	background-color: #592e79;
	border-radius: 3px 3px 0 0;
	padding: 5px;
	font-size: 0.8em;
	z-index: 999;
	-webkit-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
#colophon.off .telarea .tab {
	height: 67px;
/*	top: -65px; */
	top: -15px;
}
#colophon .telarea .tab:before { /* #colophon.off .telarea .tab:before */
	font-family: 'ngf';
	content: '\e800';
	display: block;
	font-size: 2.7em;
}
#colophon.once.fixed .telarea .tab,
#colophon.on .telarea .tab {
	height: 27px;
	top: -15px;
}
#colophon.off.release .telarea .tab,
#colophon.on.release .telarea .tab {
	top: 0;
	z-index: -9;
	color: transparent;
}
#colophon.off.release .telarea,
#colophon.on.release .telarea,
#colophon.off.release .telarea .tab,
#colophon.on.release .telarea .tab {
	background-color: #000;
}
#colophon {
	padding-bottom: 100px;
}
#colophon .site-info {
	text-align: center;
}
#colophon .site-info img {
	width: 200px;
	opacity: 0.6;
}
#colophon .site-info p {
	color: rgba(255, 234, 252, 0.9);
	font-size: 0.85em;
	margin-top: 1em;
	padding-left: 2px;
}
#colophon .bnrarea {
	width: 100%;
	text-align: center;
}
#colophon .bnrarea a {
	display: inline-block;
	margin: 4px;
}

.main-navigation.before .menu-grobal_menu-container {
	display: block!important;
}
.main-navigation li a {
	color: #404040;
}
.main-navigation li a:hover,
.main-navigation li a:active {
	color: #b70758;
}

.alert-normal {
	display: none!important;
}
.infottl {
	color: #ffb9fc;
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	margin-bottom:0.5em;
}
.sdttl {
	text-align: center;
	padding: 0.3em;
	background-color: #81649e;
	color: #f7d4ff;
	border-radius: 15px;
}
#custom_html-7 {
	background-color: #81649e;
	margin-top: 20px!important;
	font-size: 1.2em;
}




.twitter {
	color: #6c2f77;
	font-size: 1.02em;
}
#clinfo .twitter {
	color: #fff;
}
.twitter svg {
    display: inline;
    width: 2em;
    vertical-align: middle;
    fill: #39d1ff;
	padding-right: 0.2em;
}






@media screen and (max-width:799px) {
	#primary {
		min-height: unset!important;
	}
}

@media screen and (min-width:420px) {
	#secondary ul.staff_block:after,
	#secondary ul.staff_block li {
	    width: 45%;
	}
}

@media screen and (min-width:800px) {
	.main-navigation li a {
		color: #fff;
	}
	a[href^="tel:"] {
		pointer-events: none;
	}
	.sponly {
		display: none;
	}
	.pconly {
		display: inline-block;
	}
	#content {
		clear: both;
	}
	#intro {
		width: 100%;
	}
	#intro p,
	#intro #text-7 {
		margin: 0;
	}
	#primary {
		float: left;
	}
	#info > div,
	#secondary {
		float: right;
	}
	#colophon .telarea,
	#colophon .telarea .tab {
		background-color: #6c2f77;
	}
}

@media screen and (min-width:1000px) {

}